<!DOCTYPE html>
<html>
<head>
    <!-- Session Data-->
    <script type="text/javascript" src="../resources/js/session_data.js"></script>
    <script>document.write("<title>"+applicationName.concat(" - Video Llamada")+"</title>");</script>
    <!-- Favicon-->
    <link rel="shortcut icon" href="../resources/img/favicon.ico"/>
    <!-- Bootstrap-->
    <link rel="stylesheet" href="../resources/vendor/bootstrap/dist/css/bootstrap.min.css">
    <!--Ionicons-->
    <link rel="stylesheet" href="../resources/vendor/ionicons/css/ionicons.css">
    <!-- Sweet Alert-->
    <link rel="stylesheet" href="../resources/vendor/sweetalert/dist/sweetalert.css">
    <!-- Video Call-->
    <link href="../resources/css/videocall.css" rel="stylesheet" type="text/css">
    <!-- OpenTok-->
    <!--<script src="https://static.opentok.com/v2/js/opentok.min.js"></script>-->
    <script src="../resources/vendor/opentok/opentok.min.js"></script>
</head>
<body>

<div id="videos">
    <div id="tools">
        <input id="id_consulta" type="hidden">
        <input id="max_time" type="hidden">
        <input id="time_remaining" type="hidden">
        <input id="id_interval_timer" type="hidden">
        <div>
            <label id="timer" class=""></label>
        </div>
        <div>
            <button id="btn-finalizar-videollamada" class="btn btn-outline-danger" type="button">
                <em class="ion-close-round mr-2"></em>Finalizar
            </button>
        </div>
    </div>
    <div id="subscriber"></div>
    <div id="publisher"></div>
</div>

<!-- jQuery-->
<script src="../resources/vendor/jquery/dist/jquery.js"></script>
<!-- Sweet Alert-->
<script src="../resources/vendor/sweetalert/dist/sweetalert-dev.js"></script>
<!-- Functions-->
<script src="../resources/js/functions.js"></script>
<!-- JS for this page-->
<script src="../resources/js/view/videocall.js"></script>
</body>
</html>
